Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Search Help

RPM of Group Development/Languages/NodeJS

nodejs-4.6.1-36.1 Evented I/O for V8 JavaScript linux/x86_64
nodejs-4.6.0-33.1 Evented I/O for V8 JavaScript linux/x86_64
nodejs-4.2.4-18.1 Evented I/O for V8 JavaScript linux/x86_64
nodejs-4.3.1-24.1 Evented I/O for V8 JavaScript linux/x86_64
nodejs-4.4.5-30.2 Evented I/O for V8 JavaScript linux/x86_64
nodejs-4.7.3-39.1 Evented I/O for V8 JavaScript linux/x86_64
nodejs-4.4.5-27.1 Evented I/O for V8 JavaScript linux/x86_64
nodejs-4.2.4-15.1 Evented I/O for V8 JavaScript linux/x86_64
nodejs-4.2.1-10.1 Evented I/O for V8 JavaScript linux/x86_64
nodejs-common-2.0-lp150.1.2 Common files for the NodeJS ecosystem linux/noarchlinux/noarch
nodejs-common-2.0-lp151.2.2 Common files for the NodeJS ecosystem linux/noarch
nodejs-common-2.0-2.1 Common files for the NodeJS ecosystem linux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarch
nodejs-common-1.0-2.1 Common files for the NodeJS ecosystem linux/noarchlinux/noarch
nodejs-common-2.0-lp150.1.3 Common files for the NodeJS ecosystem linux/noarchlinux/noarch
nodejs-common-2.0-lp151.2.1 Common files for the NodeJS ecosystem linux/noarch
nodejs-devel-4.6.1-36.1 Files needed for development of NodeJS platforms linux/x86_64
nodejs-devel-4.2.4-15.1 Files needed for development of NodeJS platforms linux/x86_64
nodejs-devel-4.3.1-24.1 Files needed for development of NodeJS platforms linux/x86_64
nodejs-devel-4.2.4-18.1 Files needed for development of NodeJS platforms linux/x86_64
nodejs-devel-4.2.1-10.1 Files needed for development of NodeJS platforms linux/x86_64
nodejs-devel-4.4.5-27.1 Files needed for development of NodeJS platforms linux/x86_64
nodejs-devel-4.4.5-30.2 Files needed for development of NodeJS platforms linux/x86_64
nodejs-devel-4.7.3-39.1 Files needed for development of NodeJS platforms linux/x86_64
nodejs-devel-4.6.0-33.1 Files needed for development of NodeJS platforms linux/x86_64
nodejs-emojione-3.1.2-1.5 A set of emojis designed for the web linux/noarchlinux/noarch
nodejs-emojione-3.1.2-1.1 A set of emojis designed for the web linux/noarch
nodejs-emojione-3.1.2-lp151.2.2 A set of emojis designed for the web linux/noarch
nodejs-emojione-3.1.2-1.2 A set of emojis designed for the web linux/noarch
nodejs-emojione-3.1.2-lp150.1.2 A set of emojis designed for the web linux/noarchlinux/noarchlinux/noarchlinux/noarch
nodejs-emojione-3.1.2-lp151.2.1 A set of emojis designed for the web linux/noarch
nodejs-emojione-awesome-3.1.2-1.5 Emojione templates linux/noarchlinux/noarch
nodejs-emojione-awesome-3.1.2-1.1 Emojione templates linux/noarch
nodejs-emojione-awesome-3.1.2-lp151.2.2 Emojione templates linux/noarch
nodejs-emojione-awesome-3.1.2-1.2 Emojione templates linux/noarch
nodejs-emojione-awesome-3.1.2-lp150.1.2 Emojione templates linux/noarchlinux/noarchlinux/noarchlinux/noarch
nodejs-emojione-awesome-3.1.2-lp151.2.1 Emojione templates linux/noarch
nodejs-emojione-demo-3.1.2-1.5 EmojiOne Demos linux/noarchlinux/noarch
nodejs-emojione-demo-3.1.2-1.1 EmojiOne Demos linux/noarch
nodejs-emojione-demo-3.1.2-lp151.2.2 EmojiOne Demos linux/noarch
nodejs-emojione-demo-3.1.2-1.2 EmojiOne Demos linux/noarch
nodejs-emojione-demo-3.1.2-lp150.1.2 EmojiOne Demos linux/noarchlinux/noarchlinux/noarchlinux/noarch
nodejs-emojione-demo-3.1.2-lp151.2.1 EmojiOne Demos linux/noarch
nodejs-emojione-meteor-3.1.2-1.5 EmojiOne utility for Meteor linux/noarchlinux/noarch
nodejs-emojione-meteor-3.1.2-1.1 EmojiOne utility for Meteor linux/noarch
nodejs-emojione-meteor-3.1.2-lp151.2.2 EmojiOne utility for Meteor linux/noarch
nodejs-emojione-meteor-3.1.2-1.2 EmojiOne utility for Meteor linux/noarch
nodejs-emojione-meteor-3.1.2-lp150.1.2 EmojiOne utility for Meteor linux/noarchlinux/noarchlinux/noarchlinux/noarch
nodejs-emojione-meteor-3.1.2-lp151.2.1 EmojiOne utility for Meteor linux/noarch
nodejs-emojione-python-3.1.2-1.5 EmojiOne utility for Python linux/noarchlinux/noarch
nodejs-emojione-python-3.1.2-1.1 EmojiOne utility for Python linux/noarch
nodejs-emojione-python-3.1.2-lp151.2.2 EmojiOne utility for Python linux/noarch
nodejs-emojione-python-3.1.2-1.2 EmojiOne utility for Python linux/noarch
nodejs-emojione-python-3.1.2-lp150.1.2 EmojiOne utility for Python linux/noarchlinux/noarchlinux/noarchlinux/noarch
nodejs-emojione-python-3.1.2-lp151.2.1 EmojiOne utility for Python linux/noarch
nodejs-emojione-swift-3.1.2-1.5 EmojiOne utility for swift linux/noarchlinux/noarch
nodejs-emojione-swift-3.1.2-1.1 EmojiOne utility for swift linux/noarch
nodejs-emojione-swift-3.1.2-lp151.2.2 EmojiOne utility for swift linux/noarch
nodejs-emojione-swift-3.1.2-1.2 EmojiOne utility for swift linux/noarch
nodejs-emojione-swift-3.1.2-lp150.1.2 EmojiOne utility for swift linux/noarchlinux/noarchlinux/noarchlinux/noarch
nodejs-emojione-swift-3.1.2-lp151.2.1 EmojiOne utility for swift linux/noarch
nodejs-npm-4.2.1-10.1 Package manager for Node.js (Bundled) linux/x86_64
nodejs-packaging-10.beta11-2.2 Node.js Dependency generators for openSUSE linux/noarch
nodejs-packaging-10.beta11-2.7 Node.js Dependency generators for openSUSE linux/noarchlinux/noarch
nodejs-packaging-10.beta11-2.6 Node.js Dependency generators for openSUSE linux/noarch
nodejs-packaging-10.beta11-2.3 Node.js Dependency generators for openSUSE linux/noarch
nodejs-packaging-10.beta11-lp150.1.2 Node.js Dependency generators for openSUSE linux/noarchlinux/noarch
nodejs-packaging-10.beta11-lp151.2.2 Node.js Dependency generators for openSUSE linux/noarch
nodejs-packaging-10.beta11-2.5 Node.js Dependency generators for openSUSE linux/noarch
nodejs-packaging-10.beta11-lp150.1.3 Node.js Dependency generators for openSUSE linux/noarchlinux/noarch
nodejs-packaging-10.beta11-lp151.2.1 Node.js Dependency generators for openSUSE linux/noarch
nodejs-underscore-1.8.3-1.5 A utility belt library for JavaScript linux/noarchlinux/noarch
nodejs-underscore-1.8.3-lp151.2.2 A utility belt library for JavaScript linux/noarch
nodejs-underscore-1.8.3-1.2 A utility belt library for JavaScript linux/noarchlinux/noarch
nodejs-underscore-1.8.3-lp150.1.2 A utility belt library for JavaScript linux/noarchlinux/noarchlinux/noarchlinux/noarch
nodejs-underscore-1.8.3-lp151.2.1 A utility belt library for JavaScript linux/noarch
nodejs10-10.15.0-lp151.1.1 Evented I/O for V8 JavaScript linux/x86_64New
nodejs10-10.13.0-2.1 Evented I/O for V8 JavaScript linux/aarch64linux/armv7hl
nodejs10-10.9.0-1.2 Evented I/O for V8 JavaScript linux/ppc64lelinux/ppc64
nodejs10-10.12.0-2.1 Evented I/O for V8 JavaScript linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
nodejs10-devel-10.15.0-lp151.1.1 Files needed for development of NodeJS platforms linux/x86_64New
nodejs10-devel-10.13.0-2.1 Files needed for development of NodeJS platforms linux/aarch64linux/armv7hl
nodejs10-devel-10.9.0-1.2 Files needed for development of NodeJS platforms linux/ppc64lelinux/ppc64
nodejs10-devel-10.12.0-2.1 Files needed for development of NodeJS platforms linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
nodejs4-4.9.1-14.1 Evented I/O for V8 JavaScript linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
nodejs4-4.8.4-8.1 Evented I/O for V8 JavaScript linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
nodejs4-4.9.1-17.1 Evented I/O for V8 JavaScript linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
nodejs4-4.8.7-11.1 Evented I/O for V8 JavaScript linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
nodejs4-devel-4.9.1-14.1 Files needed for development of NodeJS platforms linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
nodejs4-devel-4.8.7-11.1 Files needed for development of NodeJS platforms linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
nodejs4-devel-4.8.4-8.1 Files needed for development of NodeJS platforms linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
nodejs4-devel-4.9.1-17.1 Files needed for development of NodeJS platforms linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
nodejs6-6.14.4-2.1 Evented I/O for V8 JavaScript linux/ppc64lelinux/armv7hllinux/aarch64linux/ppc64
nodejs6-6.14.1-9.1 Evented I/O for V8 JavaScript linux/ppc64lelinux/armv7hllinux/aarch64
nodejs6-6.14.1-9.2 Evented I/O for V8 JavaScript linux/x86_64
nodejs6-6.12.2-6.1 Evented I/O for V8 JavaScript linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
nodejs6-6.14.3-12.1 Evented I/O for V8 JavaScript linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
nodejs6-6.14.4-15.1 Evented I/O for V8 JavaScript linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
nodejs6-6.11.1-3.1 Evented I/O for V8 JavaScript linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
nodejs6-devel-6.14.4-2.1 Files needed for development of NodeJS platforms linux/ppc64lelinux/armv7hllinux/aarch64linux/ppc64
nodejs6-devel-6.14.1-9.1 Files needed for development of NodeJS platforms linux/ppc64lelinux/armv7hllinux/aarch64
nodejs6-devel-6.12.2-6.1 Files needed for development of NodeJS platforms linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
nodejs6-devel-6.14.1-9.2 Files needed for development of NodeJS platforms linux/x86_64
nodejs6-devel-6.14.3-12.1 Files needed for development of NodeJS platforms linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
nodejs6-devel-6.14.4-15.1 Files needed for development of NodeJS platforms linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
nodejs6-devel-6.11.1-3.1 Files needed for development of NodeJS platforms linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
nodejs8-8.11.4-lp151.1.6 Evented I/O for V8 JavaScript linux/x86_64New
nodejs8-8.12.0-1.1 Evented I/O for V8 JavaScript linux/ppc64linux/armv7hllinux/aarch64
nodejs8-8.11.4-2.2 Evented I/O for V8 JavaScript linux/ppc64le
nodejs8-8.11.4-lp151.1.1 Evented I/O for V8 JavaScript linux/aarch64
nodejs8-8.11.1-lp150.1.2 Evented I/O for V8 JavaScript linux/ppc64lelinux/armv7hllinux/aarch64
nodejs8-8.12.0-1.2 Evented I/O for V8 JavaScript linux/x86_64linux/i586
nodejs8-8.11.3-lp150.2.3.1 Evented I/O for V8 JavaScript linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
nodejs8-8.11.4-lp150.2.6.1 Evented I/O for V8 JavaScript linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
nodejs8-8.11.1-lp150.1.4 Evented I/O for V8 JavaScript linux/x86_64
nodejs8-devel-8.11.4-lp151.1.6 Files needed for development of NodeJS platforms linux/x86_64New
nodejs8-devel-8.12.0-1.1 Files needed for development of NodeJS platforms linux/ppc64linux/armv7hllinux/aarch64
nodejs8-devel-8.11.4-2.2 Files needed for development of NodeJS platforms linux/ppc64le
nodejs8-devel-8.11.4-lp151.1.1 Files needed for development of NodeJS platforms linux/aarch64
nodejs8-devel-8.11.1-lp150.1.2 Files needed for development of NodeJS platforms linux/ppc64lelinux/armv7hllinux/aarch64
nodejs8-devel-8.12.0-1.2 Files needed for development of NodeJS platforms linux/x86_64linux/i586
nodejs8-devel-8.11.3-lp150.2.3.1 Files needed for development of NodeJS platforms linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
nodejs8-devel-8.11.4-lp150.2.6.1 Files needed for development of NodeJS platforms linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
nodejs8-devel-8.11.1-lp150.1.4 Files needed for development of NodeJS platforms linux/x86_64
npkg-10.beta11-2.2 The ultimate Node.js packaging toolkit for openSUSE linux/noarch
npkg-10.beta11-2.7 The ultimate Node.js packaging toolkit for openSUSE linux/noarchlinux/noarch
npkg-10.beta11-2.6 The ultimate Node.js packaging toolkit for openSUSE linux/noarch
npkg-10.beta11-2.3 The ultimate Node.js packaging toolkit for openSUSE linux/noarch
npkg-10.beta11-lp150.1.2 The ultimate Node.js packaging toolkit for openSUSE linux/noarchlinux/noarch
npkg-10.beta11-lp151.2.2 The ultimate Node.js packaging toolkit for openSUSE linux/noarch
npkg-10.beta11-2.5 The ultimate Node.js packaging toolkit for openSUSE linux/noarch
npkg-10.beta11-lp150.1.3 The ultimate Node.js packaging toolkit for openSUSE linux/noarchlinux/noarch
npkg-10.beta11-lp151.2.1 The ultimate Node.js packaging toolkit for openSUSE linux/noarch
npm-4.4.5-30.2 Package manager for Node.js linux/x86_64
npm-4.7.3-39.1 Package manager for Node.js linux/x86_64
npm-4.2.4-18.1 Package manager for Node.js linux/x86_64
npm-4.2.4-15.1 Package manager for Node.js linux/x86_64
npm-4.3.1-24.1 Package manager for Node.js linux/x86_64
npm-4.4.5-27.1 Package manager for Node.js linux/x86_64
npm-4.6.0-33.1 Package manager for Node.js linux/x86_64
npm-4.6.1-36.1 Package manager for Node.js linux/x86_64
npm10-10.15.0-lp151.1.1 Package manager for Node.js linux/x86_64New
npm10-10.13.0-2.1 Package manager for Node.js linux/aarch64linux/armv7hl
npm10-10.9.0-1.2 Package manager for Node.js linux/ppc64lelinux/ppc64
npm10-10.12.0-2.1 Package manager for Node.js linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
npm4-4.8.4-8.1 Package manager for Node.js linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
npm4-4.8.7-11.1 Package manager for Node.js linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
npm4-4.9.1-14.1 Package manager for Node.js linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
npm4-4.9.1-17.1 Package manager for Node.js linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
npm6-6.14.4-2.1 Package manager for Node.js linux/ppc64lelinux/armv7hllinux/aarch64linux/ppc64
npm6-6.14.1-9.1 Package manager for Node.js linux/ppc64lelinux/armv7hllinux/aarch64
npm6-6.12.2-6.1 Package manager for Node.js linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
npm6-6.14.4-15.1 Package manager for Node.js linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
npm6-6.14.1-9.2 Package manager for Node.js linux/x86_64
npm6-6.11.1-3.1 Package manager for Node.js linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
npm6-6.14.3-12.1 Package manager for Node.js linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
npm8-8.11.4-lp151.1.6 Package manager for Node.js linux/x86_64New
npm8-8.12.0-1.1 Package manager for Node.js linux/ppc64linux/armv7hllinux/aarch64
npm8-8.11.4-2.2 Package manager for Node.js linux/ppc64le
npm8-8.11.4-lp151.1.1 Package manager for Node.js linux/aarch64
npm8-8.11.1-lp150.1.2 Package manager for Node.js linux/ppc64lelinux/armv7hllinux/aarch64
npm8-8.12.0-1.2 Package manager for Node.js linux/x86_64linux/i586
npm8-8.11.3-lp150.2.3.1 Package manager for Node.js linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
npm8-8.11.4-lp150.2.6.1 Package manager for Node.js linux/x86_64linux/armv7hllinux/aarch64linux/ppc64le
npm8-8.11.1-lp150.1.4 Package manager for Node.js linux/x86_64

Generated by rpm2html 1.8.1

Fabrice Bellet, Wed Jan 16 20:16:07 2019